PENGADIAN EMAS - Bug #14882

[UAT] [iOS] [Registration - Gold Purchase - Font & Color Issue] Ul Issue ###8962
24 November 2022 01:09 PM - yap chekying

Status: Closed Start date: 24 November 2022
Priority: Normal Due date:
Assignee: yap chekying % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

CURRENT SCREEN EXPECTATION SCREEN

Maminal emas fruplah) Barat emas (gram)

nal emas (gram) and Berat emas (gram)= = o
ExpeEfﬂﬁ&FWif@'Hﬁcero‘?ﬂ“ﬁi YHEUIFBE the color for the input field, while.the gray one otherwise

&0 = 50
3. vl sk w b 132 20 D500
GAJUAL

Issue: Font size for 'HARGA BELI', 'HARGA JUAL', the dates, ang"s%se%' on graph are'}oo big

Expectation.Redygeithe font size (pleasgheck an;atch the XD design)
- Assignee changed from salik? wijayi to yap chekying Harga beli hari ini IDR 200,000.00 / gram
843000

#1 - 24 November 2022 04:34 PM - sjlim wijaya

- Status changed from New t¢ Resolv:

Tt 50 M & P 13 Mrws 20 Harga di stas adalah harga emas digital berdasarkan data darl
#2 - 25 November 2022 10:07 AM - yap chekying Rl
Harga beli hari ini IDR 206,000 | gram .
- File WhatsApp Image 2022-11-25 at 10.06.36 AM.jpeg added Provided by (D Pegadaian
- Statusschanged-from=ResolvedtoPeading-Close
data dari Pegadaian.
#3 - 07 Decembar 5032 1245 B2 Yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester
8962.png 256 KB 24 November 2022 yap chekying
WhatsApp Image 2022-11-25 at 10.06.36 AM.jpeg 54.1 KB 25 November 2022 yap chekying
